{% if app.session.get('is_admin') %}
    <p class="text-right">
    <a href="{{ url('thesaurus-action-type-parameter-choice-delete', { 'ido':ido, 'id':idp, 'idc':C.choice_id }) }}" class="btn btn-danger ">Supprimer ce choice</a>
</p>
{% endif %}
